/*PORTADA-----------------------------------------------------*/
.portada img{
	float:left;
	margin: 88px 0 0 157px;
/*	margin-left:170px;
	margin-top:88px;*/}
.portada ul{
	width:175px;
	float:left;
	list-style-type: none;
	line-height: 1.8em;
	text-transform:uppercase;
	margin: 180px 0 0 24px;
/*	margin-top:200px;
	margin-left:24px;*/
	}
.portada p{
	width:400px;
	float:left;
	margin-left:167px;
	}
.portada p.intro{
	margin-top:30px;}
.portada #num_reg{
	margin-bottom:50px;}

	
.portada a:link {
    color: #000000;
    text-decoration: none;
}
.portada a:hover, .portada a:visited:hover {
    text-decoration: underline;
	color:#CC0000;
}	
.portada a:visited {
    color: #686767;
    text-decoration: none;
}


/*DENTRO----------------------------------------------------------*/
#contenido.dentro h1 {
	font: bold 18px Arial,Helvetica,sans-serif;
    color: #CC0000;
/*    font-size: 20px;*/
	width:63%;
	font-weight:normal;
	text-transform:uppercase;
    margin-bottom: 30px;
  padding: 0 0 0 /*145*/0px;
		/*border-bottom: 2px solid  #000000;*/
			margin-left:150px;

}

#contenido.dentro h2 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0;
}
#contenido.dentro #texto, #contenido.dentro #list {
    padding: 0 146px 10px;
}
/*CRONOLOGÍA----------------------------------------------*/
#contenido.dentro #menucrono{
	float:right;
		margin-right:140px;
	margin-top:-60px;
}
#contenido.dentro #menucrono ul{
	font-size:.9em;
	font-weight:bold;
	list-style-type: none;
			display:inline;
/*	line-height: 1.8em;*/


}
#contenido.dentro #introcrono{
	float:left;
	width:492px;
	font-size:.9em;
	margin-left:150px;}
	
/*FILMOGRAFÍA----------------------------------------------*/

#contenido.filmo #texto{ padding: 350px 143px 10px;}

#list{
	   	text-transform:uppercase;
		font-weight: bold;
		text-align:center;
		margin-left:15px;
	}
#list dd{
	font-size:.85em;
	margin-bottom:20px;}
#list a:link {
    color: #000;
    text-decoration: none;
}
#list a:hover, #list a:visited:hover {
	color:#CC0000;
	font-size:1.1em;
}	
#list a:visited {
    color: #CC0000;
    text-decoration: none;
}
#menufilmo{
	width:640px;
	height:310px;
	margin-left:70px;
	border-bottom: 28px solid #000;
}
#menufilmo.aventures{
	background-image:url(../../../img/celuloide/les_aventures.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.quij_mancha{
	background-image: url(../../../img/celuloide/don_quixote_mancha.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.quichotte{
	background-image: url(../../../img/celuloide/don_quichotte.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.quixote{
	background-image: url(../../../img/celuloide/don_quixote.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.kihot{
	background-image: url(../../../img/celuloide/don_kihot.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.aventuras{
	background-image: url(../../../img/celuloide/aventuras_quijote.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.dulcinea{
	background-image: url(../../../img/celuloide/dulcinea.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.chisciotte{
	background-image: url(../../../img/celuloide/chisciotte.jpg) ;
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.scandalous{
	background-image: url(../../../img/celuloide/scandalous.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.cabalga{
	background-image: url(../../../img/celuloide/cabalga.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.mancha{
	background-image: url(../../../img/celuloide/man_mancha.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.dquixote{
	background-image: url(../../../img/celuloide/don_quixote_1973.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.bizitza{
	background-image: url(../../../img/celuloide/don_quixote_eta_santoren_bizitza.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.welles{
	background-image: url(../../../img/celuloide/don_quijote_orson_welles.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.lost{
	background-image: url(../../../img/celuloide/lost_in_la_mancha.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo.caballero{
	background-image: url(../../../img/celuloide/caballero_quijote.jpg);
	background-repeat:no-repeat;
	position:absolute;
}
#menufilmo h1{
	color:#FFF;
	padding-top:15px;
	padding-left:20px;
	margin-top:170px;
	margin-bottom: 4px;
	font-size:14px;
	text-transform:uppercase;
	font-weight: bold;
	height:60px;
	background-color: #333;
	filter:alpha(opacity=87);
	moz-opacity:0.87;
	khtml-opacity: 0.87;
	opacity: 0.87;
	}
#menufilmo h1.derch{padding-left:420px;}
#menufilmo ul{
	background-color:#FFF;
	list-style-type: none;
	text-transform:uppercase;
}
#menufilmo li{
	display:inline;
	color:#FFF;
	background-color: #CC0000;
	float: left;
	margin-right: 4px;
	width: 157px;
	text-align: center;
	}
#menufilmo .ficha{
		padding: 20px 0;
	}
#menufilmo .descrip{
		background-color:#000;
		padding: 20px 0;
	}
#menufilmo .cartel{
		padding: 20px 0;
	}
#menufilmo .galeria{
		padding: 20px 0 20px 0;
		margin-right: 0;
	}
	#menufilmo a:link {
    color: #fff;
    text-decoration: none;
}
#menufilmo li:hover, #menufilmo li:visited:hover {
	background-color: #000;
}	
#menufilmo a:visited {
    color: #fff;
    text-decoration: none;
}
/* BIBLIOGRAFÍA ----------------------------------*/

.bibliografia ol {line-height:1.6em;list-style:none;margin:0 0 1.3em 1.5em;}
.bibliografia #col1 h2 {margin-bottom:1em;}
.bibliografia ol li, .obra ul li {
	margin-bottom:0.3em;
	text-indent: -1em;
	padding-left: 1em;
}
.bibliografia li ol {margin-top:.5em;margin-bottom:0;}
.bibliografia ol.abc{
	list-style-type:lower-alpha;
	list-style-position:inside;
	}
.bibliografia ol.abc li{
	padding-left:0;
}
.bibliografia ol.roman{
	list-style-type: upper-roman;
	list-style-position:inside;
	}
.agradece{ font-size:.9em;}


/* GALERÍA ACCESIBLE ----------------------------------*/

#accesible  {
    border-color: #C0C0C0 #C0C0C0 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    margin-bottom: 40px;
}
#accesible a {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #CC0000;
    clear: both;
    float: left;
    height: 77px;
    margin-bottom: 0;
    margin-left: -1px;
    margin-right: -2px;
    padding-top: 10px;
    text-align: center;
    width: 135px;
}
#accesible .caption {
    background-color: #F0F0F0;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    display: block;
    font-size: 0.9em;
    height: 87px;
    margin: 0 -1px 0 134px;
    padding-left: 10px;
}
#accesible .caption span.titulo {
    color: #4489A9;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding-top: 3px;
}



/* FICHA TECNICA ----------------------------------*/

.Fichas .highslide-body {
	padding: 5px 5px 0 5px;
	font-size: 11px;
	line-height: 20px;
}

.Fichas .highslide-body dl dt {
	float: left;
	display: inline;
	font-weight: bold;
	padding-right: 5px;
}
.highslide-header {
	border-bottom: 1px solid #ccc !important;
}
.Fichas .highslide-heading {
	color: #cc0000 !important;
	font-size: 11px !important;
}
.highslide-body h2 {
	padding-top:15px;
	font-size: 12px;

}